gitlab

deprecated
Deprecated, use vshn/puppet-gitlab instead

spencer owen

spuder

35,029 downloads

8,653 latest version

2.5 quality score

Version information

  • 3.0.0 (latest)
  • 2.3.6
  • 2.3.5
  • 2.3.4
  • 2.3.3
  • 2.3.2
  • 2.3.1
  • 2.3.0
  • 2.2.0
  • 2.1.0
released Jul 8th 2015
This version is compatible with:
  • Puppet 3.x
This module has been deprecated by its author since Oct 27th 2017.

The author has suggested vshn-gitlab as its replacement.

Start using this module

Documentation

spuder/gitlab — version 3.0.0 Jul 8th 2015

DEPRECATED

##Use the vshn/puppet-gitlab module instead